Mac OS への製品インストール時に証明書エラーが表示されます
製品 VirusScan for Mac (旧名称: VirusScan for Macintosh) Version ALL
OS Mac OS 問題番号 VM13022001
環境:

McAfee Agent 4.6 Patch 3
McAfee Agent 4.6 Patch 2
McAfee Endpoint Encryption for Mac 6.2 Hotfix HF796548
McAfee Endpoint Encryption for Mac 6.2 Hotfix HF787882
McAfee Endpoint Encryption for Mac 6.2.0.439
McAfee Security for Mac 1.2 Hotfix HF821823
McAfee Security for Mac 1.2
McAfee Virus Scan for Mac 9.2 Hotfix HF821823
McAfee Virus Scan for Mac 9.2
Apple Mac OS X

サポート対象 OS に関する詳細については、KB51109 ( https://kc.mcafee.com/corporate/index?page=content&id=KB51109 ) を参照してください。

問題:

Mac OS へ上記製品をインストールする際、以下のようなエラーが表示されインストールに失敗します。

“pkg" can't be opened; you should eject the disk image.
"Certificate used to sign package is not trusted. Use -allowUntrusted to override."

上記のようなエラーメッセージやエラー画面が表示された場合は弊社製品ダウンロードページより新しい製品パッケージをダウンロードの上ご利用ください。

  • 本事象は Mac OS へインストール済みの製品には影響しません。
  • McAfee Endpoint Encryption for Mac 7.0 は異なる証明書を利用しているため本事象は発生しません。
原因:

本事象は、古い証明書に起因して発生する問題です。Mac OS X では GateKeeper という概念に基づき、Apple 社によって確認済みの証明書が付与されたインストールパッケージのみインストールが可能となるため、弊社の古い証明書を利用するMcAfeeEndpoint Encryption for Mac ( EEMac ) やその他 Mac OS 向け弊社製品に影響があります。

解決策:

弊社ではこの問題を解決した製品パッケージをダウンロードサイトに再掲載しました。ライセンスご契約のお客様は既存の承認番号で新しい製品パッケージをダウンロードの上ご利用ください。

再掲載された製品一覧およびビルド番号を以下に示します。

再掲載された製品 ビルド番号
McAfee Virus Scan for Mac 9.2 (Antimalware) 9.2.0.4692
McAfee Virus Scan for Mac 9.2 Hotfix HF821823 9.2.0.1551
McAfee Security for Mac 1.2 1.2.0.1549
McAfee Security for Mac 1.2 Hotfix HF821823 1.2.0.1551
McAfee Endpoint Encryption for Mac 6.2 6.2.0.546
McAfee Endpoint Encryption for Mac 6.2 Hotfix 796548 6.2.0.549
McAfee Endpoint Encryption for Mac 6.2 Hotfix 787882 6.2.0.548
McAfee Agent for Mac 4.6 Patch 3 4.6.0.3188

ご注意:

弊社では、速やかにリポスト版をダウンロードの上、ご利用をいただくよう推奨します。また、リポスト版のダウンロードができない場合でも、-allowUntrusted オプションを利用し本事象を回避してのインストールは非推奨とします。

製品パッケージ、製品アップデートおよびマニュアルは、ダウンロードページより入手してください。
http://www.mcafee.com/japan/licensed2/

掲載日 2013/02/20

製品・エンジンのサポート期間
プレインストール版製品・エンジンのサポート期間